<template>
  <div class="right_box">
    <div class="title">
      <span>时空云</span>
      <img src="../../../assets/img/zonlan (9).png" alt="" />
    </div>
    <div class="content">
      <a
        href="http://172.16.1.6/PortalSys/Dta/Details/951"
        target="view_window"
      >
        <div class="content_box">
          <div class="top top1"></div>
          <div class="bottom">
            <p>2018年0.2米影像</p>
            <el-button type="primary" round>MapService-T</el-button>
          </div>
        </div>
      </a>

      <a
        href="http://172.16.1.6/PortalSys/Dta/Details/953"
        target="view_window"
      >
        <div class="content_box">
          <div class="top top2"></div>
          <div class="bottom">
            <p>2021年寿光电子地图CGCS2000</p>
            <el-button type="primary" round>MapService-T</el-button>
          </div>
        </div>
      </a>
      <a
        href="http://172.16.1.6/PortalSys/Dta/Details/1228"
        target="view_window"
      >
        <div class="content_box">
          <div class="top top3"></div>
          <div class="bottom">
            <p>2019年0.5米影像</p>
            <el-button type="primary" round>MapService-T</el-button>
          </div>
        </div>
      </a>
      <a
        href="http://172.16.1.6/PortalSys/Dta/Details/1158"
        target="view_window"
      >
        <div class="content_box">
          <div class="top top4"></div>
          <div class="bottom">
            <p>2018年寿光乡级边界</p>
            <el-button type="primary" round>MapService</el-button>
          </div>
        </div>
      </a>
      <a
        href="http://172.16.1.6/PortalSys/Dta/Details/1233"
        target="view_window"
      >
        <div class="content_box">
          <div class="top top5"></div>
          <div class="bottom">
            <p>2019年11月1.0米影像</p>
            <el-button type="primary" round>MapService-T</el-button>
          </div>
        </div>
      </a>
      <a
        href="http://172.16.1.6/PortalSys/Dta/Details/1240"
        target="view_window"
      >
        <div class="content_box">
          <div class="top top6"></div>
          <div class="bottom">
            <p>2020年路网服务</p>
            <el-button type="primary" round>MapService</el-button>
          </div>
        </div>
      </a>
    </div>
  </div>
</template>

<script>
export default {
  //import引入的组件需要注入到对象中才能使用
  components: {},
  data() {
    //这里存放数据
    return {};
  },
  //方法集合
  methods: {},
  created() {},
};
</script>
<style lang="less" scoped>
//@import url(); 引入公共css类
.right_box {
  overflow: hidden;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background: rgba(8, 32, 58, 0.7);
  // padding-top: 40px;
  .title {
    margin-top: 20px;
    width: 100%;
    position: relative;
    text-align: center;
    img {
      width: 2100px;
    }
    span {
      font-size: 78px;
      font-weight: 400;
      color: #ffe86b;
      background: linear-gradient(0deg, #bce7ff 0%, #69efff 98.6572265625%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      position: absolute;
      left: 50%;
      top: 0;
      transform: translateX(-50%);
    }
  }
  .content {
    padding: 40px 340px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    .content_box {
      cursor: pointer;
      width: 1142px;
      height: 1153px;
      background: rgba(19, 51, 91, 1);
      margin-bottom: 50px;
      .top {
        height: 65%;
      }
      .top1 {
        background: url("../../../assets/img/shuzizhengwu/20191120759306.2米.png")
          no-repeat center;
        background-size: 100% 100%;
      }
      .top2 {
        background: url("../../../assets/img/shuzizhengwu/20191206468923.png")
          no-repeat center;
        background-size: 100% 100%;
      }
      .top3 {
        background: url("../../../assets/img/shuzizhengwu/20200109463190.png")
          no-repeat center;
        background-size: 100% 100%;
      }
      .top4 {
        background: url("../../../assets/img/shuzizhengwu/2019072746735.jpg")
          no-repeat center;
        background-size: 100% 100%;
      }
      .top5 {
        background: url("../../../assets/img/shuzizhengwu/20200603602574.png")
          no-repeat center;
        background-size: 100% 100%;
      }
      .top6 {
        background: url("../../../assets/img/shuzizhengwu/2020071086315.jpg")
          no-repeat center;
        background-size: 100% 100%;
      }
      .bottom {
        padding: 50px 27px;
        p {
          font-size: 46px;
          color: #ffffff;
          margin-bottom: 123px;
        }
        .el-button {
          width: 438px;
          height: 120px;
          font-size: 46px;
          border-radius: 60px;
        }
      }
    }
  }
}

@media only screen and (max-width: 2560px) {
  .right_box {
    background: transparent;
    .content {
      padding: 40px 240px;
      .content_box {
        width: 1342px;
        height: 1353px;
        margin-top: 300px;
        .bottom {
          .el-button {
            width: 738px;
          }
        }
      }
    }
  }
}
</style>
